Subject: SENSE> Where to go with SENSE

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Wed, 12 Feb 97 13:31:35 MST

Jay, I think you've done such a good job with SENSE that I'm not sure
what there is for a *printer* to do. What would a SENSE implementation
like to see in the printer... the STEP protocol?
it's a great technology and one that can accomplish a lot, very simply,
My only thought, regarding where to go at this point, is perhaps STEP
can be expanded to cover job events (job started, job ended, page printed...).
What are your thoughts on this?

Harry Lewis - IBM Printing Systems

---

From: "JKMARTIN.US.ORACLE.COM" <[email-masked]>
Date: 12 Feb 97 14:32:35 -0800

Harry, 
 
You know, you're the first person to respond to my "What next?" message 
on the SENSE mailing list.  I really wonder how many people are interested 
in it...at least right now, anyway.  Just so no one misunderstands, 
I really believe it is NOT in our best interest to push a spec effort 
when no one is really going to follow thru with it.  It's just a waste of my 
time, as writing such spec language is quite time consuming. 
 
As far as SENSE and the printer goes, yes, the easiest (and best, IMHO) thing 
for a printer to do with SENSE is to embed a simple STEP.1 Publisher that 
speaks to (at least) one SENSE server.  It really should be no big deal. 
 
SENSE should be able to address the asynchronous event requirements for the 
Job Monitoring MIB.  At this point, I would suggest that the JMP group define 
all desirable events...but in an abstract sense (no pun intended), and not 
around SNMP Traps, etc.  I wonder who in the JMP would be willing to start 
such an effort?  SENSE or no SENSE, that effort must be done in the JMP sooner 
or later, anyway. 
 
	...jay 

Subject: SENSE> Where to go with SENSE
From: "Harry Lewis <[email-masked]> <[email-masked]>" <[email-masked]>
To: [email-masked]
Date: 12 Feb 97 12:31:35